PHP Manual
Prev |  | Next

# XSLTProcessor->removeParameter()

(no version information, might be only in CVS)

XSLTProcessor->removeParameter() -- Remove parameter

## Description

class XSLTProcessor {
bool removeParameter ( string namespaceURI, string localName )
}

Removes a parameter, if set. This will make the processor use the default value for the parameter as specified in the stylesheet.

## Parameters

namespaceURI

  The namespace URI of the XSLT parameter.

localName

  The local name of the XSLT parameter.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XSLTProcessor->setParameter()
XSLTProcessor->getParameter()

Prev | Home | Next
XSLTProcessor->registerPHPFunctions() | Up | XSLTProcessor->setParameter()